/* Begin date range picker */
.daterangepicker .ranges li {
  color: #555555;
}
.daterangepicker .ranges li.active,
.daterangepicker .ranges li:hover,
.daterangepicker td.active,
.daterangepicker td.active:hover {
  background: #3b5a9b;
  border-color: #3b5a9b;
}
/* End date range picker */
/* Begin date picker */
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled:hover[disabled] {
  background: #3b5a9b;
}
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active:hover.disabled,
.datepicker table tr td span.active.disabled.disabled,
.datepicker table tr td span.active.disabled:hover.disabled,
.datepicker table tr td span.active[disabled],
.datepicker table tr td span.active:hover[disabled],
.datepicker table tr td span.active.disabled[disabled],
.datepicker table tr td span.active.disabled:hover[disabled] {
  background: #3b5a9b;
}
/* End date picker */
/* Begin clockface time picker */
.clockface .inner.active:hover,
.clockface .inner.active:hover:hover,
.clockface .inner.active:active,
.clockface .inner.active:hover:active,
.clockface .inner.active.active,
.clockface .inner.active:hover.active,
.clockface .inner.active.disabled,
.clockface .inner.active:hover.disabled,
.clockface .inner.active[disabled],
.clockface .inner.active:hover[disabled] {
  background: #3b5a9b;
}
/* End clockface time picker */
/* Begin color picker */
.colorpicker.dropdown-menu {
  padding: 5px !important;
  min-width: 120px !important;
}
/* End color picker */
/* Begin jquery ui sliders */
.slider {
  border: 0;
  padding: 0;
  display: block;
  margin: 12px 5px;
  min-height: 11px;
}
#slider-multi span {
  height: 120px;
  float: left;
  margin: 15px;
}
.ui-slider-vertical {
  width: 11px;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -3px;
}
.ui-slider-vertical .ui-slider-handle {
  left: -4px;
}
.ui-slider-vertical,
.ui-slider-handle {
  filter: none !important;
  background-image: none !important;
}
/* End jquery ui sliders */
/* Begin jquery cropping */
.jcrop-holder #preview-pane {
  display: block;
  position: absolute;
  z-index: 2000;
  top: 0px;
  right: -400px;
  padding: 6px;
  border: 1px rgba(0, 0, 0, 0.4) solid;
  background-color: white;
}
/* The Javascript code will set the aspect ratio of the crop
   area based on the size of the thumbnail preview,
   specified here */
#preview-pane .preview-container {
  width: 250px;
  height: 170px;
  overflow: hidden;
}
/* End jquery cropping */
/* Begin jquery fullcalendar */
#external-events {
  text-align: left;
}
#external-events h4 {
  font-size: 16px;
  margin-top: 0;
  padding-top: 1em;
}
.external-event {
  /* try to mimick the look of a real event */

  margin: 5px 3px;
  padding: 4px;
  cursor: move;
  display: inline-block;
}
#external-events p {
  margin: 1.5em 0;
}
#external-events p input {
  margin: 0;
  vertical-align: middle;
}
/* End jquery fullcalendar */
/* Begin jquery filter */
nav.primary {
  width: auto;
  margin: 0 0 30px 0;
}
nav.primary ul {
  padding-left: 0;
}
nav.primary ul li {
  float: left;
  list-style: none;
}
nav.primary ul li a {
  height: 39px;
  display: block;
  font-size: 15px;
  color: #555555;
  padding: 0 10px;
  text-decoration: none;
  line-height: 39px;
  background: #EEEEEE;
  margin-right: 5px;
}
nav.primary li a.selected {
  background: #3b5a9b;
  color: #ffffff;
}
.main {
  padding: 0;
  margin: 0;
  display: block;
}
.entry {
  position: relative;
  margin: 0px;
  cursor: pointer;
  padding: 0px;
  width: 235px;
  height: 235px;
}
.portfolio {
  margin: 0;
}
.magnifier {
  background: rgba(0, 0, 0, 0.8) url(../vendors/jquery-filterable/images/magnifier.png) no-repeat center;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.video-hover {
  background: rgba(0, 0, 0, 0.8) url(../vendors/jquery-filterable/images/video.png) no-repeat center;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.entry:hover .video-hover,
.entry:hover .magnifier {
  opacity: 1;
}
img {
  max-width: 100%;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}
/* End jquery filter */